Relesys API Docs

v1.4

https://api.relesysapp.net/api/v1.4

Answer Feedback Comments

List
GET /serviceformModules/{moduleId}/forms/{formId}/answerFeedbackComments
https://api.relesysapp.net/api/v1.4/serviceformModules/{moduleId}/forms/{formId}/answerFeedbackComments
Get a list of answer feedback comments for the form with ID formId

Please note: This endpoint is only available if feedback is enabled on the module, the form and on the field itself.
Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
moduleId string / guid required
formId string / guid required
Query String
creationDateTime datetimeoffset Filterable Sortable optional
feedbackId string / guid Filterable optional
id string / guid Filterable optional
lastModifiedDateTime datetimeoffset Filterable Sortable optional
parentCommentId string / guid Filterable optional
userId string / guid Filterable optional
sort string Comma separated sort order based on sortable properties optional
offset integer Offset value for use in pagination Default: 0 optional
limit integer Total objects to fetch (max 1000) Default: 200 optional
Responses
application/json
JSON
{"count":2,"data":[{"id":"737e2311-b25f-4ddc-9650-3c0fc77fb41d","url":null,"feedbackId":"531d252b-4431-416a-9ec8-161e761613dd","feedbackUrl":null,"parentCommentId":"9fc054db-18b1-479a-8ee6-f110c2b20cf2","parentCommentUrl":null,"userId":"e18907c5-ba7f-4321-b4a2-6fa30f1ffd3a","userUrl":null,"creationDateTime":"2026-10-01T14:09:56.8462196+00:00","lastModifiedDateTime":null,"medias":[],"locales":[{"culture":"da-DK","text":"Text example 1"}]},{"id":"f8347d24-95dd-48f4-b14c-6902fb489ada","url":null,"feedbackId":"65225b4d-47cb-472d-bc71-c6cb12bebfee","feedbackUrl":null,"parentCommentId":"204dbbf1-0a59-4e97-8e04-a7d4612bcc82","parentCommentUrl":null,"userId":"33eff1c2-24b4-4993-88bd-ca295357380d","userUrl":null,"creationDateTime":"2026-10-01T14:09:56.8462196+00:00","lastModifiedDateTime":"2026-10-02T14:09:56.8462196+00:00","medias":[{"id":"37ecbeaf-ca92-445f-b858-d15a3850987c","downloadUrl":null,"referenceUrl":null,"contentType":"image/png","fileName":"png"}],"locales":[{"culture":"da-DK","text":"Text example 2"},{"culture":"en-GB","text":"Text example 3"}]}]}
object
  count integer      
  ⯈ data array[object]      
   creationDateTime datetimeoffset      
   feedbackId string / guid      
   feedbackUrl string      
   id string / guid      
   lastModifiedDateTime datetimeoffset      
   ⯈ locales array[object]      
    culture string      
    text string      
   ⯈ medias array[object]      
    contentType string      
    downloadUrl string      
    fileName string      
    id string / guid      
    referenceUrl string      
   parentCommentId string / guid      
   parentCommentUrl string      
   url string      
   userId string / guid      
   userUrl string      
  nextUrl string      
  previousUrl string